uuid: d4de7db0-90d9-4a07-aa36-2768cc61324e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraphs
    - paragraphs.paragraphs_type.block_reference
    - paragraphs.paragraphs_type.grid
    - paragraphs.paragraphs_type.mynd
    - paragraphs.paragraphs_type.texti
    - paragraphs.paragraphs_type.texti_med_mynd
  module:
    - entity_reference_revisions
_core:
  default_config_hash: IlqY8yvSZ8O6_-6-JChAxrSAx1JtIJTw5mWAhhklKlw
id: paragraph.grid.field_paragraphs
field_name: field_paragraphs
entity_type: paragraph
bundle: grid
label: Paragraphs
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      block_reference: block_reference
      mynd: mynd
      texti: texti
      texti_med_mynd: texti_med_mynd
    target_bundles_drag_drop:
      accordion:
        weight: 10
        enabled: false
      accordion_item:
        weight: 11
        enabled: false
      block_reference:
        enabled: true
        weight: 12
      gallery:
        weight: 13
        enabled: false
      grid:
        weight: 14
        enabled: false
      mynd:
        enabled: true
        weight: 15
      skra_med_fylgitexta_og_innihaldi:
        weight: 16
        enabled: false
      texti:
        enabled: true
        weight: 17
      texti_med_mynd:
        enabled: true
        weight: 18
field_type: entity_reference_revisions
